{#
/**
 * @file
 * Default theme implementation to display a view of unformatted rows.
 *
 * Available variables:
 * - title: The title of this group of rows. May be empty.
 * - rows: A list of the view's row items.
 *   - attributes: The row's HTML attributes.
 *   - content: The row's content.
 * - view: The view object.
 * - default_row_class: A flag indicating whether default classes should be
 *   used on rows.
 *
 * @see template_preprocess_views_view_unformatted()
 *
 * @ingroup themeable
 */
#}

{%
  set classes = [
  'views-complex-grouping-level',
  'level-' ~ grouping_level,
  'branch-' ~ grouping_branch,
]
%}

<div{{ attributes.addClass(classes) }}>
  {% if title %}
    <h3>{{ title }}</h3>
  {% endif %}
  {% if fields %}
    <div class="views-complex-grouping-extra-fields">
      {% for field in fields %}
        {{ field }}
      {% endfor %}
    </div>
  {% endif %}
    <div class="views-complex-grouping-content">
      {{ content }}
    </div>
</div>